# Asterisk Project : Asterisk 12 Application_PauseMonitor

Added by wikibot , edited by wikibot on Aug 29, 2013

# PauseMonitor()

### Synopsis

Pause monitoring of a channel.

### Description

Pauses monitoring of a channel until it is re-enabled by a call to UnpauseMonitor.

### Syntax

    PauseMonitor()

##### Arguments

### See Also

- Asterisk 12 Application_UnpauseMonitor

### Import Version

This documentation was imported from Asterisk Version Unknown